Page MenuHomePhabricator

Labs instance for WikidataPageBanner extension
Closed, ResolvedPublic

Description

This is to track the progress of getting a labs instance for WIkidataPageBanner extension where it can be deployed and tested live.

Event Timeline

Sumit created this task.May 6 2015, 9:00 AM
Sumit claimed this task.
Sumit raised the priority of this task from to Needs Triage.
Sumit updated the task description. (Show Details)
Sumit added a project: Wikidata-Page-Banner.
Sumit added subscribers: Sumit, Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2015, 9:00 AM
Jdlrobson set Security to None.May 6 2015, 3:26 PM
Jdlrobson added a subscriber: yuvipanda.
Sumit added a comment.May 13 2015, 5:24 AM

Acquired labs-project Wikidata-page-banner(T98537), I shall soon create an instance and host the extension.

Cool! I would love the have the link when it is ready :-) Thanks!

Sumit added a comment.May 15 2015, 9:36 AM

The test wiki for WikidataPageBanner extension is up at http://pagebanner.wmflabs.org, I've updated the description on home page, uploaded 3 banners, and created 2 test pages.
Default banner: http://pagebanner.wmflabs.org/wiki/Testp1
Custom Banner: http://pagebanner.wmflabs.org/wiki/Testp2
More can be added by uploading new images and using the syntax {{PAGEBANNER:image_name.jpg}} or if no magic word is used, the default banner gets added on main namespace.

Sumit closed this task as Resolved.May 15 2015, 9:37 AM

Excellent! Good work @Sumit - looks like you can begin on https://phabricator.wikimedia.org/T98944 now!

Restricted Application added a project: Wikidata. · View Herald TranscriptJun 7 2017, 6:51 PM